=== debian/changelog ===
kirigami (1.1.0-1) unstable; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 03 Oct 2016 18:48:42 +0200

kirigami (1.1.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 26 Sep 2016 11:53:18 +0000

kirigami (1.0.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Sep 2016 13:39:43 +0000

kirigami (1.0.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 Aug 2016 15:20:12 +0000

kirigami (1.0.0-0) xenial; urgency=medium

  * Initial release.

 -- Bhushan Shah <bshah@kde.org>  Mon, 14 Mar 2016 11:39:57 +0530
